/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc02               { /* Common */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	border          :   0.75pt inset #c0c0c0;
	}
span#e16            { /* index060014.gif */
	background      : transparent url(index060014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 239.25pt;
	}
span#e15            { /* index060013.jpg */
	background      : transparent url(index060013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 766.50pt;
	height          : 180.75pt;
	}
span#e14            { /* index060012.jpg */
	background      : transparent url(index060012.jpg) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             :  18.00pt;
	width           : 405.00pt;
	height          : 193.50pt;
	}
div#e13             { /* Ford\ \Wiring  */
	position        : absolute;
	left            : 139.50pt;
	top             :  78.75pt;
	width           : 142.50pt;
	height          :  59.25pt;
	}
img#e12             { /* index060011.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 337.50pt;
	width           : 179.25pt;
	height          :  42.75pt;
	}
img#e11             { /* index060010.jpg */
	position        : absolute;
	left            : 281.25pt;
	top             : 337.50pt;
	width           : 179.25pt;
	height          :  42.75pt;
	}
img#e10             { /* index060009.gif */
	position        : absolute;
	left            : 465.75pt;
	top             : 337.50pt;
	width           : 180.00pt;
	height          :  42.75pt;
	}
img#e9              { /* index060008.jpg */
	position        : absolute;
	left            :  96.00pt;
	top             : 386.25pt;
	width           : 179.25pt;
	height          :  42.75pt;
	}
img#e8              { /* index060007.jpg */
	position        : absolute;
	left            : 281.25pt;
	top             : 386.25pt;
	width           : 180.00pt;
	height          :  42.75pt;
	}
img#e7              { /* index060006.jpg */
	position        : absolute;
	left            : 466.50pt;
	top             : 386.25pt;
	width           : 180.75pt;
	height          :  42.75pt;
	}
img#e6              { /* index060005.jpg */
	position        : absolute;
	left            : 187.50pt;
	top             : 435.00pt;
	width           : 180.75pt;
	height          :  42.75pt;
	}
span#e5             { /* index060004.gif */
	background      : transparent url(index060004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :  84.75pt;
	width           : 111.75pt;
	height          :  24.75pt;
	}
span#e4             { /* index060004.gif */
	background      : transparent url(index060004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 110.25pt;
	width           : 111.75pt;
	height          :  24.75pt;
	}
img#e3              { /* index060003.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  84.75pt;
	width           : 110.25pt;
	height          :  24.75pt;
	}
img#e2              { /* index060002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 110.25pt;
	width           : 110.25pt;
	height          :  24.75pt;
	}
img#e1              { /* index060001.jpg */
	position        : absolute;
	left            : 373.50pt;
	top             : 435.00pt;
	width           : 181.50pt;
	height          :  42.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
